Subject: Re: Paid leave on 13th and 27th December
From: Sumit Sinwal <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 15 Dec 2020 18:35:54 -0700 (MST)

Dear mam, 

I have one PL left so provide me one paid leave any day in this month. 

Thanks 
Sumit 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sumit Sinwal" <[email-masked]> 
Sent: Tuesday, 15 December, 2020 22:35:37 
Subject: Re: Paid leave on 13th and 27th December 

Hi Sumit, 

I can't give you an extra leave on the 27th. I have however rostered you a normal off. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Sumit Sinwal" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, December 5, 2020 12:46:49 PM 
Subject: Re: Paid leave on 13th and 27th December 

Hi mam, 

Actually I have asked for paid leave not week off. 

As in offer letter it is mentioned to have 2 paid leaves so please confirm on same. 

Thanks 
Sumit 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Sumit Sinwal" <[email-masked]> 
Sent: Saturday, 5 December, 2020 12:09:52 
Subject: Re: Paid leave on 13th and 27th December 

Hi Sumit, 

I've granted you an off on the 13th. For December 27th, I will consider when making the roster. 

Thank you 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Sumit Sinwal" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, December 5, 2020 7:21:37 AM 
Subject: Paid leave on 13th and 27th December 

Dear mam, 

Kindly provide me paid leaves on 13th and 27th December. 

Thanks 
Sumit